### Name: mmuhomologyLL2HGID
### Title: Mappings between public database identifiers and NCBI's Internal
###   HomoloGeneIDs for Mus musculus
### Aliases: mmuhomologyLL2HGID mmuhomologyACC2HGID mmuhomologyHGID2LL
###   mmuhomologyHGID2ACC
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    xx <- as.list(mmuhomologyLL2HGID)
        if(length(xx) > 5){
                # Get the value of the first key
                xx[2]
                # Get the value for a few keys
                if(length(xx) >= 3){
                        xx[2:4]
                }
        }



